@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

body{
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	line-height:23px;
	color:#232323;
	font-weight:regular;
}
p{margin:0px;}
header{position:relative;width:100%;}
.top {
   /* position: fixed;*/
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 97;
}
#cssmenu > ul > li > a:focus{
	outline: 0px;
}
.logo img{width:100%;}
.abt-page{padding:20px 0px;}
/*.top .in-container {
       padding: 7rem 2% 7rem 38%;
}*/
.inner-right{width:100%; text-align:right; padding:5px 0px;}
.top ul{
	padding-left:0px;
}
.top-content ul li{list-style:none;}

.teac-row{padding-bottom:40px;}
.logo{position:relative;z-index:123;padding:3px 3px 5px 3px;font:18px verdana;color:#6DDB07;float:left;width:100%;     min-height: 7rem;}
.logo a{color:#6DDB07;}
nav{position:relative;width:980px;margin:0 auto;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:inline;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; padding: 10px; font-weight: 500; text-decoration:none; text-transform:Capitalize; color:#0a0468;}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{background:none;}
#cssmenu > ul > li{float:left;}
#cssmenu > ul > li > a{padding: 13px;
    font-size: 14px;
    letter-spacing: 0px;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
   font-weight: 600;
    color: #08024c;;
    /* font-weight: 700;*/}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff;}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease; font-weight: bold; background-color:#4c734c; border-radius:10px;}

#cssmenu ul li.active a:before{
		width: 1.8rem;
	}
	#cssmenu ul li.active a:before{
		content:'';
	}

	#cssmenu ul li.active a:before {
		position: relative;
	}

	#cssmenu ul li.active a:before {
		position: absolute;
		top: 25px;
		right: 100%;
		left: auto;
		margin-right: .5rem;
		margin-top: -2px;
	}
	#cssmenu ul li.active a:before{
	/*position: relative;*/
	display: inline-block;
	width: 6rem;
	height: 2px;
	/*top: -3px;
	left: -.5rem;*/
	/* background-color:#0a0468;*/
}

.banner-info{
	background-image:url(../images/latest/4.jpg);
	height: 200px;
    background-repeat: no-repeat;
	padding:60px 0px;
	position: relative;
	
	}
.banner-info:before{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0.5);
	z-index: 0;
}
.banner-info1{
	background-image:url(../images/latest/2.jpg);
	height: 200px;
    background-repeat: no-repeat;
	padding:60px 0px;
	
	}
.banner-info2{
	background-image:url(../images/latest/3.jpg);
	height: 200px;
    background-repeat: no-repeat;
	padding:60px 0px;
	
	}
	
.breadcrum{margin-top:80px;position: relative;}
.gallery-page{ padding:40px 0px;}
.gallery-page p{margin-top:10px;}
.text-info{text-align:center; color:#0a0468; text-transform:uppercase; font-weight:bold; font-size:13px;}
.noble-imgs img{width:100%; border:1px solid #ccc; padding:7px; margin:10px 0px;}
.banner-info ul li, .banner-info1 ul li, .banner-info2 ul li{list-style:none; display:inline; color:#fff; font-size:16px; font-weight:500;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#ddd;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

@media screen and (max-width:1017px){
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.logo2{display:none}
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;/*border-top:1px solid #444*/}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.button{width:60px;height:46px;position:absolute;right:0;cursor:pointer;z-index: 12399994; background: #344a34;}
.button:after{position:absolute;top:26px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #fff;content:''}
.icon{
	transition: all .3s ease;
    position: absolute;
    top: 21px;
    right: 20px;
    display: block;
    height: 2px;
    width: 20px;
    background: #fff;
    content: '';
	}
.align-btn{text-align:center;}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#fff;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
/*.button.menu-opened:after .button span{display:none;}*/
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
.footer-space{padding-left:25px;}
.highlights-hmepage{padding-bottom:30px;}
.highlights-img img{width:53%; float:right; padding:7px; border:1px solid #ccc; margin-bottom:13px;}
.rem:after{display:none;}
.right-menu{
    
    top: 0;
   
    right: 0;

    z-index: 96;
   
    text-align: right;
    
}
.right-menu .inner-right{
   /* padding-top: 15rem;*/
    padding-right:  11.999%;
	padding-top: 5px;
	/*padding-left:5rem;*/
}
/*.right-menu .inner-right{
padding: 5rem 10.715% 1rem 3rem;
}*/
.pr{
	padding-right:0px;
}

.right-menu{
visibility: visible;
    opacity: 1;
    max-height: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
	
    overflow: initial;
}
.inner-right ul li{
	text-align:left;
}
.inner-right ul li{
	list-style:none;
	display:inline-block;
	margin-right:30px;
	color:#344a34;
	font-size:15px;
	font-weight:500;
}
.teaching-methodology img{padding:10px 0px;}
.inner-right ul li i{
	margin-right: 5px;
	width:45px;
	height:45px;
	border:1px solid #344a34;
	color:#344a34;
	font-size:16px;
	border-radius:100%;
	line-height:45px;
	text-align:center;
}
.container{
	width:1170px;
	
}
.right-body{
	/*padding-top:24rem;*/
}
.right-body h2{
	   /* font-family: 'Open Sans', sans-serif;*/
	   font-family: 'Roboto', sans-serif;
    font-size: 18px;
    position: relative;
    padding-left: 80px;
	color:#0a0468;
	font-weight:600;
	margin-bottom:30px;
	
}
.right-body h2:before{
	    content: '';
    position: absolute;
    left: 0px;
    top: 12px;
    height: 2px;
    width: 6rem;
    background: #0a0468;
}
.right-body p{
	text-align:justify;
	line-height: 2;
}
.pt-para{
	padding-top:20px;
}
.right-body p span{
	font-weight:600;
	float:right;
	display:block;
	clear:both;
	margin-bottom:5px;
	
	
	font-style:italic;
}
.top-content{padding-bottom:20px;}
.right-body p span a{
	font-weight:normal;
	color:#344a34;
	font-weight: bold;
	font-style:normal;
	padding-top:15px;
}
.btn-default, .btn-default:hover{
	color: #fff !important;
    text-transform: uppercase;
    background-color: #0a015f;
    border-color: #ccc;
	}
.first-row{
	float:right;
	margin-bottom:10px;
}
.top-content p a{color:#fff; font-size:13px; font-weight:500; padding:7px; background:#0a0468; text-decoration:none; border-radius:5px;}
.gallery-page h4{color:#0a0468;}
.act-img{text-align:center;}
.first-row img, .activities-info img{margin-bottom:10px; border:1px solid #eee; padding:5px; display:inline-block;}
.first-row.pt-tea{
	
	text-align: center;
	padding-top:10px;
	
}
.first-row p{
	text-align:center;
	font-weight:600;
}
.footer {
    width: 100%;
   /* margin-top: 8rem;*/
	background:#1b2a1b;
	margin-left:auto;
	
}
.footer .inner-footer {
    padding-top:50px;
    padding-right: 0;
	color:#fff;
	font-size:13px;
	line-height:23px;
}
.inner-footer h2{
	color:#fff;
	font-size:22px;
	    font-style: italic;
	margin-bottom:20px;
}
.inner-footer ul li{
	list-style:none;
}
.inner-footer ul{
	padding-left:0px;
}
.inner-footer ul li a{
	    color: #fff;
    font-size: 15px;
    line-height: 40px;
}
.social-footer li {
    list-style: none;
    display: inline-block;
    margin-right: 30px;
    color: #fe7300;
}
.social-footer{
	/*margin-top:20px;*/
}
.social-footer li{
	margin-right:10px;
}
.inner-footer p{
	font-size: 15px;
	    line-height: 30px;
}
.social-footer li a i {
    width: 40px;
    height: 40px;
    border: 2px solid #8fc54b;
    color: #8fc54b;
    font-size: 17px;
    border-radius: 100%;
    line-height: 40px;
    text-align: center;
	transition:all ease-in 0.5s;
}
.social-footer li a:hover i{
	color:#fff;
	 border: 2px solid #fff;
}
.map{
	padding:10px;
	background:#eee;
}
.right-body.test-monials {
    padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.right-body.test-monials h2 {
	/*padding-left:130px;*/
   
   
    margin-bottom: 0px !important;
}
.right-body.test-monials h2:before {
   
    /*left: 55px ;*/
  
}
.resp-cond img{
	width:70%;
	}
/* carousel */
#quote-carousel {
  padding: 0 10px 30px 10px;
  margin-top: 10px;
  text-align:center;
}
#quote-carousel p{
	text-align:center;
	padding-right:30px;
}
/* indicator position */
#quote-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: -18px;
  margin-right: -19px;
}
/* indicator color */
#quote-carousel .carousel-indicators li {
  background: #edecee;
}
#quote-carousel .carousel-indicators li{
	height:13px;
  width:13px;
}
/* active indicator */
#quote-carousel .carousel-indicators .active {
  background: #344a34;
  height:13px;
  width:13px;
  margin-bottom:1px;
}
.first-row p a{
    text-align: left;
    font-weight: 600;
	color:#232323;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 87%;
    font-size: 20px;
    color: #fff;
    text-align: center;
text-shadow:none;
    background-color: rgba(0,0,0,0);
    filter: alpha(opacity=50);
    opacity: 1;
}
.carousel-control.right {
    right: 0;
    left: auto;
     background-image:none !important; 
    background-image:none !important;
 background-image: none !important; 
  background-image: none !important; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.left {
    background-image:none !important; 
    background-image:none !important; 
    background-image:none !important; 
    background-image:none !important; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.ar-right {
    position: absolute;
    right: 67px;
    top: 14px;
    color: #344a34;
}
.con-info{
	padding-bottom:20px;
	}
.ar-left {
    position: absolute;
    right:55px;
    top: 14px;
    color: #344a34;
}
#cssmenu ul{margin-top: -25px;
float: right;
    }
.slider{
	margin-top: -14px;
	/*position:relative;
	z-index:1000;*/
}
.dev{
	padding-left:30px;
}
.copy{
	font-size:13px;
	
	
}

.copy p:first-child{float:left;}
.txt-right{
	float:right;
	}
.copy hr{/*margin-bottom:0px;*/

}
.copy a{
	color:#fff;
}
.copy p{
	padding:5px 0px;
	margin-bottom:0px;
	display:inline-block;
}

.curriculum-img{
	margin-top:20px;
	}
.curriculum-img img{
	display: block;
    margin-bottom: 20px;
    padding:3px;
	border: 1px solid #eee;
   
	}
.teaching-methodology h3{
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    
   
    color: #393186;
    font-weight: 600;
    margin-bottom: 30px;
	}
.top-content ul li{
	list-style:none;
	line-height: 2;
	}
.top-content ul{
	padding-left:0px;
	}
.top-content ul li i{
padding-right:7px;
color:#344a34;
font-weight:bold;
}
.achievements-page-img img{
	padding:3px;
	border: 1px solid #eee;
    margin: 3px 0px;
	}
.achievements-page-img{
	padding:10px 0px;
	}

form .checkbox{padding-bottom:20px;}
form button{margin-left: 20px;}
.top-content h3{
	font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    
   
    color: #393186;
    font-weight: 600;
    margin-bottom: 30px;
	}
.teaching-page-header{
	top: 201px;
   /* position: fixed;*/
    width: 100%;
    
    background: #fff;
	}
.banner-main .item p{
	text-align:center;
	padding: 16px 10px;
    top: 30%;
    background: #344a34;
	font-style: italic;
    font-size: 25px;
	letter-spacing: 0.5px;
    color: #fff;
	}
@media  (min-width:320px) and (max-width:480px){
.text-principal p{
	text-align:center !important;
	}
.text-info p{
	text-align:center;
	}
.breadcrum ul{
	text-align:center;
	}
.gallery-page p{
	text-align:justify;
	}
.txt-right{
	text-align:center !important;
	float:none;
	}
.highlights-img img{
	width:100%;
	}
#cssmenu ul{
	background:#eee;
	float:none;
	}
#cssmenu ul li{
	display:block;
	text-align:center;
	padding:15px 0px;
	margin-bottom:10px;
	
	}
.banner-main .item p{
	font-size:15px;
	}
.button{
	    left: 120px;
    top: 5px;
	}


.logo{
	position:inherit;
	height:0px;
	}

.top{
	width:100%;
	position: initial;
	}
.slider {
    position: initial;
}
.right-menu{
	left:0%;
	position: initial;
	width:100%;
	margin:0px;
	}

.right-menu .inner-right {
    padding-top: 3rem;
	padding-right:0px;
	padding-left:0px;
}
.inner-right{
	padding:0px;
	text-align:center;
	margin-top: 30px;
	}
.inner-right ul li{
	margin-right:0px;
	display:block;
	margin-bottom:0px;
	text-align: center;
	font-size:14px;
	}
.inner-right ul{
	padding-left:0px;
	}
.top .in-container {
    padding: 16rem 10px 0rem 70px;
}
.container {
    width: 100%;
}
.ar-right{
	right: 47px;
	}
.right-body.test-monials {
    width: 100%;
}
.right-body.test-monials h2 {
    padding-left:65px;
}
.right-body.test-monials h2:before{
	left:0;
	}
#quote-carousel p{
	padding-right:0px;
	}
#quote-carousel {
    padding: 10px 0px 30px 0px;
}
.right-body {
    padding-top: 1rem;
}
.first-row.pt-tea, .first-row {
	width:100%;
	text-align: center;
	}
.first-row p {
    text-align: center;
}
.footer{
	width:100%;
	}
.footer .inner-footer{
	max-width:100%;
	}
.copy p{
	margin-top:5px;
	margin-left: 15px;
	}
.dev{
	padding-left:0px;
	}
#cssmenu ul li:first-child{
	border-top:none;
	}
	
.teaching-methodology ul li{
	text-align:justify;
	}
.top-content ul li{
	text-align:justify;
	}
.teaching-page-header{
	position:inherit;
	}
.about-page-banner img{
	width:100%;
	}
.achievements-page-img img {
    width: 49%;
	display:inline-block;
}
.about-page-content img{width:100%;}
}
@media  (min-width:481px) and (max-width:767px){
.breadcrum ul{
	text-align:center;
	}
.txt-right{
	text-align:center !important;
	float:right;
	}
.highlights-img img{
	width:100%;
	}
#cssmenu ul{
	background:#eee;
	float:none;
	}
#cssmenu ul li{
	display:block;
	text-align:center;
	padding:15px 0px;
	margin-bottom:10px;
	}
.banner-main .item p{
	font-size:20px;
	}
.button{
	left: 260px;
    top: 5px;
	}


.logo{
	position:inherit;
	height:0px;
	}


	
	
	
	
	
.item img{
	width:100%;
	}
.top{
	width:100%;
	position: initial;
	}
.slider {
    position: initial;
}
.right-menu{
	left:0%;
	position: initial;
	width:100%;
	margin:0px;
	}
.right-menu .inner-right {
    padding-top: 3rem;
	padding-right:0px;
	padding-left:0px;
}
.inner-right{
	    margin-top: 140px;
	padding:0px;
	text-align:center;
	}
.inner-right ul li{
	margin-right:0px;
	display:block;
	margin-bottom:10px;
	text-align: center;
	}
.inner-right ul{
	padding-left:0px;
	}
.top .in-container {
    padding: 16rem 10px 0rem 70px;
}
.container {
    width: 100%;
}
.ar-right{
	right: 47px;
	}
.right-body.test-monials {
    width: 100%;
}
.right-body.test-monials h2 {
    padding-left:65px;
}
.right-body.test-monials h2:before{
	left:0;
	}
#quote-carousel p{
	padding-right:0px;
	}
#quote-carousel {
    padding: 10px 0px 30px 0px;
}
.right-body {
    padding-top: 1rem;
}
.first-row.pt-tea, .first-row {
	width:30%;
	text-align: center;
	}
.first-row p {
    text-align: center;
}
.footer{
	width:100%;
	}
.footer .inner-footer{
	max-width:100%;
	}
.copy p{
	margin-top:5px;
	}
.dev{
	padding-left:0px;
	}
#cssmenu ul li:first-child{
	border-top:none;
	}
	
.teaching-page-header{
	position:inherit;
	}
.about-page-banner img{
	width:100%;
	}
.achievements-page-img img {
    width: 23%;
	display:inline-block;
}
.teaching-methodology ul li{
	text-align:justify;
	}
.top-content ul li{
	text-align:justify;
	}
}
@media  (min-width:768px) and (max-width:992px){

.breadcrum ul{
	text-align:center;
	}
.txt-right{
	text-align:center !important;
	float:right;
	}
.highlights-img img{
	width:100%;
	}
#cssmenu ul{
	background:#eee;
	float:none;
	}
#cssmenu ul li{
	display:block;
	text-align:center;
	padding:15px 0px;
	margin-bottom:10px;
	}
.banner-main .item p{
	font-size:20px;
	}
.button{
	left: 0px;
    top: -45px;
	}

.logo-page img{
	width:60%;
	text-align:center;
	}
.logo{
	text-align:center;
	position:inherit;
	height:0px;
	width:100%;
	}
.social-footer li a i{
	width: 30px;
    height: 30px;
	font-size: 13px;
	line-height: 30px;
	}









.top{
	width:100%;
	position: initial;
	}
.slider {
    position: initial;
}
.right-menu{
	left:0%;
	position: initial;
	float:right;
	width:100%;
	margin:0px;
	}
.right-menu .inner-right {
    padding-top: 3rem;
	padding-right:0px;
	padding-left:0px;
}
.inner-right{
	padding:0px;
	text-align:center;
	margin-top:95px;
	}
.inner-right ul li{
	margin-right:0px;
	display:block;
	margin-bottom:10px;
	text-align: center;
	}
.inner-right ul{
	padding-left:0px;
	}
.top .in-container {
    padding: 16rem 10px 0rem 70px;
}
.container {
    width: 100%;
}
.ar-right{
	right: 47px;
	}
.right-body.test-monials {
    width: 100%;
}
.right-body.test-monials h2 {
    padding-left:65px;
}
.right-body.test-monials h2:before{
	left:0;
	}
#quote-carousel p{
	padding-right:0px;
	}
#quote-carousel {
    padding: 10px 0px 30px 0px;
}
.right-body {
    padding-top: 1rem;
}
.first-row.pt-tea, .first-row {
	width:30%;
	text-align: center;
	}
.first-row p {
    text-align: center;
}
.footer{
	width:100%;
	}
.footer .inner-footer{
	max-width:100%;
	}
.copy p{
	margin-top:5px;
	}
.dev{
	padding-left:0px;
	}
.item img{
	width:100%;
	}
#cssmenu ul li:first-child{
	border-top:none;
	}
.teaching-page-header{
	position:inherit;
	}
.about-page-banner img{
	width:100%;
	}
.teaching-methodology ul li{
	text-align:justify;
	}
.top-content ul li{
	text-align:justify;
	}
}
@media  (min-width:993px)  and (max-width:1012px)  {
.resp-cond img{
	width:100% !important;
	}
	#cssmenu ul{
display:block !important;	
}
.txt-right{
	text-align:center !important;
	float:right;
	}
.highlights-img img{
	width:70%;
	}
#cssmenu ul{
	
	float:none;
	}
#cssmenu > ul > li > a {
    padding: 13px 29px;
}
#cssmenu #head-mobile{
	display:none;
	}
#cssmenu ul li{
	display:inline;
	text-align:center;
	padding:10px 0px;
	margin-bottom:10px;
	}
.banner-main .item p{
	font-size:20px;
	}
.button{
	display:none;
	left: 0px;
    top: -45px;
	}

.logo{
	position:inherit;
	text-align:center;
	height:0px;
	}
.logo img{
	text-align:center;
	
	
	}
.logo-page img{
	width:100%;
	text-align:center;
	}
.button {
    /* left: 0px; */
    right: -632px;
    top: -59px;
}

	
	
	
.item img{
	width:100%;
	}
.top{
	position:inherit;
	width:95%;
	}
.right-menu{
	left:0%;
	position: initial;
	float:right;
	width:80%;
	margin:0px;
	}
.slider {
    margin-top: 0%;
}
.logo{
	left: 5%;
	text-align:left;
	}
.right-menu .inner-right {
    padding-top: 8rem;
	padding-right:0px;
	padding-left:0px;
}
.inner-right{
	padding:0px;
	margin-top:20px;
	text-align:center;
	}
.inner-right ul li{
	margin-right:20px;
	display:inline-block;
	margin-bottom:10px;
	text-align: center;
	}
.inner-right ul{
	padding-left:0px;
	}
/*.top .in-container {
    padding: 16rem 10px 0rem 70px;
}*/
.top .in-container {
    padding: 1rem 2% 0rem 38%;
}
.container {
    width: 100%;
}
.ar-right{
	right: 47px;
	}
.right-body.test-monials {
    width: 100%;
}
.right-body.test-monials h2 {
    padding-left:65px;
}
.right-body.test-monials h2:before{
	left:0;
	}
#quote-carousel p{
	padding-right:0px;
	}
#quote-carousel {
    padding: 10px 0px 30px 0px;
}
.right-body {
    padding-top: 1rem;
}
.first-row.pt-tea, .first-row {
	width:30%;
	text-align: center;
	}
.first-row p {
    text-align: center;
}
.footer{
	width:100%;
	}
.footer .inner-footer{
	max-width:100%;
	}
.copy p{
	margin-top:5px;
	}
.dev{
	padding-left:0px;
	}
#cssmenu ul li:first-child{
	border-top:none;
	}
.teaching-page-header{
	position:inherit;
	}
.about-page-banner img{
	width:100%;
	margin-top:35%;
	}

}
@media  (min-width:1013px)  and (max-width:1319px)  {
	
.button{
	display:none;
	
}
.inner-right{
	text-align:right;
	margin-top:20px;
	}







.item img{
	width:100%;
	}
.top{
	position:inherit;
	width:95%;
	}
.right-menu{
	left:0%;
	position: initial;
	float:right;
	width:80%;
	margin:0px;
	}
.slider {
    margin-top: 0%;
}
.logo{
	left: 5%;
	text-align:left;
	}
.right-menu .inner-right {
    padding-top: 8rem;
	padding-right:0px;
	padding-left:0px;
}

.inner-right ul li{
	margin-right:20px;
	display:inline-block;
	margin-bottom:10px;
	text-align: center;
	}
.inner-right ul{
	padding-left:0px;
	}
/*.top .in-container {
    padding: 16rem 10px 0rem 70px;
}*/
.top .in-container {
    padding: 1rem 2% 0rem 38%;
}
.container {
    width: 100%;
}
.ar-right{
	right: 47px;
	}
.right-body.test-monials {
    width: 100%;
}
.right-body.test-monials h2 {
    padding-left:65px;
}
.right-body.test-monials h2:before{
	left:0;
	}
#quote-carousel p{
	padding-right:0px;
	}
#quote-carousel {
    padding: 10px 0px 30px 0px;
}
.right-body {
    padding-top: 1rem;
}
.first-row.pt-tea, .first-row {
	/*width:30%;*/
	text-align: center;
	}
.first-row p {
    text-align: center;
}
.footer{
	width:100%;
	}
.footer .inner-footer{
	max-width:100%;
	}
.copy p{
	margin-top:5px;
	}
.dev{
	padding-left:0px;
	}
#cssmenu ul li:first-child{
	border-top:none;
	}
.teaching-page-header{
	position:inherit;
	}
.about-page-banner img{
	width:100%;
	margin-top:35%;
	}
	
	
	

#cssmenu ul{
display:block !important;	
float:right;
margin-top:-20px;
}
}

@media  (min-width:1320px)  and (max-width:1367px)  {

.right-body {
    /*padding-top: 28rem;*/
}
}
.row.br-bt {
    border-bottom: 2px solid #eee;
    /* padding-top: 20px; */
    padding-bottom: 30px;
    margin-bottom: 30px;
}
focus{
	outline: 0px;
}